Index: /branches/2015/dev_merge_2015/NEMOGCM/fcm-make/inc/keys-orca2_lim_cfc.cfg
===================================================================
--- /branches/2015/dev_merge_2015/NEMOGCM/fcm-make/inc/keys-orca2_lim_cfc.cfg	(revision 6059)
+++ /branches/2015/dev_merge_2015/NEMOGCM/fcm-make/inc/keys-orca2_lim_cfc.cfg	(revision 6060)
@@ -1,2 +1,2 @@
 preprocess.prop{fpp.defs} = \
-  key_trabbl key_lim2 key_diaeiv key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_zdftke key_zdfddm key_zdftmx key_top key_cfc key_c14b key_iomput key_mpp_mpi
+  key_trabbl key_lim2 key_dynspg_flt key_diaeiv key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_zdftke key_zdfddm key_zdftmx key_top key_cfc key_c14b key_iomput key_mpp_mpi
Index: /branches/2015/dev_merge_2015/NEMOGCM/fcm-make/inc/keys-orca2_lim_pisces.cfg
===================================================================
--- /branches/2015/dev_merge_2015/NEMOGCM/fcm-make/inc/keys-orca2_lim_pisces.cfg	(revision 6059)
+++ /branches/2015/dev_merge_2015/NEMOGCM/fcm-make/inc/keys-orca2_lim_pisces.cfg	(revision 6060)
@@ -1,2 +1,2 @@
 preprocess.prop{fpp.defs} = \
-  key_trabbl key_lim2 key_diaeiv key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_zdftke key_zdfddm key_zdftmx key_top key_pisces key_iomput key_mpp_mpi
+  key_trabbl key_lim2 key_dynspg_flt key_diaeiv key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_zdftke key_zdfddm key_zdftmx key_top key_pisces key_iomput key_mpp_mpi
Index: /branches/2015/dev_merge_2015/NEMOGCM/fcm-make/inc/keys-orca2_sas_lim.cfg
===================================================================
--- /branches/2015/dev_merge_2015/NEMOGCM/fcm-make/inc/keys-orca2_sas_lim.cfg	(revision 6059)
+++ /branches/2015/dev_merge_2015/NEMOGCM/fcm-make/inc/keys-orca2_sas_lim.cfg	(revision 6060)
@@ -1,2 +1,2 @@
 preprocess.prop{fpp.defs} = \
-  key_trabbl key_lim2 key_diaeiv key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_zdftke key_zdfddm key_zdftmx key_iomput key_mpp_mpi
+  key_trabbl key_lim2 key_dynspg_flt key_diaeiv key_ldfslp key_traldf_c2d key_traldf_eiv key_dynldf_c3d key_zdftke key_zdfddm key_zdftmx key_iomput key_mpp_mpi
